ZenLib

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
_HTTP_HEADERS Struct Reference

`#include <HTTPClient.h>`

## Public Attributes
HTTP_PARAM | HeadersBuffer
HTTP_PARAM | HeadersOut
HTTP_PARAM | HeadersIn
HTTP_PARAM | HeaderSearch
HTTP_VERB | HttpVerb
HTTP_VERB | HttpLastVerb
CHAR | SearchClue [HTTP_CLIENT_MAX_HEADER_SEARCH_CLUE]
CHAR | Verb [16]

## Member Data Documentation

HTTP_PARAM _HTTP_HEADERS::HeadersBuffer

HTTP_PARAM _HTTP_HEADERS::HeaderSearch

HTTP_PARAM _HTTP_HEADERS::HeadersIn

HTTP_PARAM _HTTP_HEADERS::HeadersOut

HTTP_VERB _HTTP_HEADERS::HttpLastVerb

HTTP_VERB _HTTP_HEADERS::HttpVerb

CHAR _HTTP_HEADERS::SearchClue[HTTP_CLIENT_MAX_HEADER_SEARCH_CLUE]

CHAR _HTTP_HEADERS::Verb[16]

The documentation for this struct was generated from the following file:

- HTTPClient.h